#inside_top {
    width: 100%;
    height: 76px;
    max-width: 678px;
}
#logo img {
    width: 278px;
}
.wrap {
    width: 100%;
    max-width: 678px;
}
#nav span {
    padding: 8px 20px;
    font-size: 14px;
}
#image_slide {
    height: 325px;
}
#inside_images {
    width: 100%;
    height: 325px;
    margin-top: 108px;
    max-width: 678px;
}
#wrap {
    margin-top: 108px;
}
.arrows {
    line-height: 385px !important;
    width: 50px;
}
.image img {
    width: 100%;
    height: 325px;
    max-width: 678px;
}
.header_right {
    font-size: 21px;
}
.home .right_side li {
    padding: 11px 35px 11px 0;
    font-size: 15px;
}
#header_left {
    font-size: 19px;
}
.contect_left {
    font-size: 14px;
}
.cat_box {
    width: 200px;
    height: 100px;
}
.right_side p, .home .right_side > ul {
    font-size: 16px;
}
.contect label {
    font-size: 16px;
}
input, textarea {
    max-width: 100px !important;
}
.contect input, .contect textarea {
    min-width: 200px;
    height: 20px;
}
.contect .submit {
    min-width: 215px !important;
    min-height: 35px;
}
textarea {
    height: 166px !important;
}
#more_info {
    font-size: 17px;
}
.contect label {
    width: 70px;
}
.submit {
    min-width: 115px !important;
    cursor: pointer;
}

.arrows img {
    width: 20px;
    height: 60px;
}
@media screen and (max-width: 720px){
	#nav span {
        font-size: 11px;
    
    }

    #nav li {
        vertical-align: top;

    }
    
    .small_li span {
    padding: 15px 20px !important;
        
    }
    .image img {
        height: 250px;
    }
    #image_slide {
        height: 250px !important;

    }
    #inside_images {
        height: 251px !important;
    
        margin-top: 122px;
}
#wrap{
    margin-top: 122px !important;
    
}
.arrows {
  line-height: 314px !important;
  width: 40px;
}
.new_left_side{
    width: 384px !important;
    top: -35px;
    text-align: center;
}
.new_left_side .contect_left {
    display: inline-block !important;
    
    width: 150px !important;
}
}